Linux repositories inspector

kipi-plugins-common - Dependencies

breaks
Debian iconDebian (4:5.9.0-1)
10.0 buster/main
Debian iconDebian (4:5.3.0-1)
9.0 stretch/main
KDE Neon iconKDE Neon (4:5.9.0-0neon+16.04+xenial+build38)
User xenial/main
KDE Neon iconKDE Neon (4:5.8.0-0neon+16.04+xenial+build36)
User xenial/main
MX Linux iconMX Linux (4:4.14.0-0mx150+1)
mx15 mx15/main
Ubuntu iconUbuntu (4:5.9.0-1ubuntu3)
19.04 disco/universe
19.10 eoan/universe
Ubuntu iconUbuntu (4:5.9.0-1ubuntu2)
18.10 cosmic/universe
19.04 disco/universe
Ubuntu iconUbuntu (4:5.6.0-0ubuntu2)
17.10 artful/universe
Ubuntu iconUbuntu (4:5.6.0-0ubuntu10)
18.04 LTS bionic/universe
Ubuntu iconUbuntu (4:4.12.0-0ubuntu7)
16.04 LTS xenial/universe
digikamno4:2.3.0-2~4:2.3.0-2~4:2.3.0-2~4:2.3.0-2~nono4:2.3.0-2~4:2.3.0-2~4:2.3.0-2~
digikam-data4:3.1.0-2~4:3.1.0-2~4:3.1.0-2~4:3.1.0-2~4:3.1.04:3.1.0-2~4:3.1.0-2~4:3.1.0-2~4:3.1.0-2~4:3.1.0-3ubuntu1~
replaces
digikamno4:2.3.0-2~4:2.3.0-2~4:2.3.0-2~4:2.3.0-2~nono4:2.3.0-2~4:2.3.0-2~4:2.3.0-2~
digikam-data4:3.1.0-2~4:3.1.0-2~4:3.1.0-2~4:3.1.0-2~4:3.1.04:3.1.0-2~4:3.1.0-2~4:3.1.0-2~4:3.1.0-2~4:3.1.0-3ubuntu1~
⇧ Top